.bs-content {
    margin: 40px 0 35px;
}
.bs-item__home-list,
.bs-item__list {
    display: flex;
    flex-wrap: wrap;
    margin: -8px;
}
.bs-item__home-list {
    margin-bottom: 22px;
}
.bs-item__outer {
    padding: 8px;
    flex: 0 0 100%;
}
.bs-item {
    background: #fff;
    box-shadow: inset 0px -106px 84px -40px #f7f7f7, 0px 5px 8px rgba(0, 0, 0, 0.1);
    border-radius: 5px;
    height: 100%;
    display: flex;
    flex-direction: column;
}
.bs-item__head {
    display: flex;
    padding: 15px;
    font-size: 17px;
    font-weight: bold;
    color: #000;
    align-items: center;
    border-bottom: 1px solid #EBEBEB;
    margin: 0 0 7px;
}
.bs-item__image {
    margin: 0 10px 0 0;
    width: 30px;
    height: 30px;
    object-fit: contain;
    object-position: center;
}
.bs-item__post {
    padding: 7px 15px 7px 30px;
    font-size: 15px;
    color: #000;
    display: block;
    line-height: 1.3em;
    font-family: 'Arial';
    position: relative;
}
.bs-item__post:before {
    content: '';
    width: 4px;
    height: 4px;
    display: block;
    border-radius: 50%;
    background-color: #AFAFAF;
    position: absolute;
    left: 15px;
    top: 14px;
}
.bs-item__link {
    color: #276FB9;
    font-size: 14px;
    margin: auto 15px 9px;
    padding: 13px 0 13px;
}
.bs-item__post:hover,
.bs-item__link:hover {
    text-decoration: underline;
}
.bs-archive__load-more {
    font-size: 14px;
    font-weight: bold;
    height: 35px;
    line-height: 35px;
    color: #5E6366;
    border: 1px solid #C6CACC;
    border-radius: 5px;
    display: table;
    margin: 40px auto 0;
    cursor: pointer;
    transition: 0.2s;
    padding: 0 38px;
}
.bs-archive__load-more:hover {
    color: #fff;
    background-color: #15A863;
    border: 1px solid #15A863;
}
.disabled {
    opacity: 0.7 !important;
    pointer-events: none !important;
}
.bs-home__link {
    position: relative;
    margin-right: 24px;
    line-height: 1.1em;
}
.bs-home__link:after {
    content: '\e824';
    font-family: "fontello";
    font-style: normal;
    font-weight: normal;
    speak: never;
    display: inline-block;
    text-decoration: inherit;
    width: 1em;
    margin-right: 0.2em;
    text-align: center;
    font-variant: normal;
    text-transform: none;
    line-height: 1em;
    margin-left: 0.2em;
    -webkit-font-smoothing: antialiased;
    position: absolute;
    right: -24px;
    top: 0px;
}
.bs-home__link:hover {
    border-bottom: 1px solid #276FB9;
}
.bs-home__title {
    margin-bottom: 8px;
}
@media(min-width: 576px) {
    .bs-item__outer {
        flex: 0 0 50%;
        max-width: 50%;
    }
}
@media(min-width: 1000px) {
    .bs-item__list .bs-item__outer {
        flex: 0 0 33.333333%;
        max-width: 33.333333%;
    }
    .bs-item__home-list .bs-item__outer {
        flex: 0 0 25%;
        max-width: 25%;
    }
}
